#u690
{
	border-color: #000000;
	background-color: #C1272D;
}

#u685
{
	background: -webkit-gradient(linear, left center, right center, from(#C1272D),color-stop(100%, #691317));
	background: -webkit-linear-gradient(left,#C1272D ,#691317 100%);
	background: -o-linear-gradient(left,#C1272D ,#691317 100%);
	background: linear-gradient(to right,#C1272D ,#691317 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC1272D, endColorstr=#FF691317, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC1272D', endColorstr='#FF691317', GradientType=1)";
	border-color: #000000;
	position: relative;
}

#u693-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1467-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u689-6
{
	text-align: right;
	color: #E6E5D4;
	font-size: 15px;
	line-height: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u681
{
	background: -webkit-gradient(linear, left center, right center, from(#691317),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(left,#691317 ,#C1272D 100%);
	background: -o-linear-gradient(left,#691317 ,#C1272D 100%);
	background: linear-gradient(to right,#691317 ,#C1272D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF691317, endColorstr=#FFC1272D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF691317', endColorstr='#FFC1272D', GradientType=1)";
	border-color: #000000;
	position: relative;
}

#u682-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u686-4
{
	background-color: transparent;
	line-height: 22px;
	color: #E6E5D4;
	font-size: 18px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u693-4:hover p,#u1467-4:hover p,#u682-4:hover p,#u686-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u687,#u690_align_to_page,#u683,#u1607
{
	position: relative;
}

#u1607_clip
{
	overflow: hidden;
}

#u1064-7
{
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u1252-4
{
	font-size: 14px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1253-6
{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

